Considered: I have a problem to install Zimbra 4.5.4 in my Debian Sarge 3.1. It appears to me east error:

fw2:/zmb/zcs# ./install.sh

Operations logged to /tmp/install.log.5237
Checking for existing installation...
zimbra-ldap...NOT FOUND
zimbra-logger...NOT FOUND
zimbra-mta...NOT FOUND
zimbra-snmp...NOT FOUND
zimbra-store...NOT FOUND
zimbra-apache...NOT FOUND
zimbra-spell...NOT FOUND
zimbra-core...NOT FOUND
./install.sh: line 1: rpm: command not found


PLEASE READ THIS AGREEMENT CAREFULLY BEFORE USING THE SOFTWARE.
ZIMBRA, INC. ("ZIMBRA") WILL ONLY LICENSE THIS SOFTWARE TO YOU IF YOU
FIRST ACCEPT THE TERMS OF THIS AGREEMENT. BY DOWNLOADING OR INSTALLING
THE SOFTWARE, OR USING THE PRODUCT, YOU ARE CONSENTING TO BE BOUND BY
THIS AGREEMENT. IF YOU DO NOT AGREE TO ALL OF THE TERMS OF THIS
AGREEMENT, THEN DO NOT DOWNLOAD, INSTALL OR USE THE PRODUCT.

License Terms for the Zimbra Collaboration Suite:
http://www.zimbra.com/license/collab...cense_1.0.html


Press Return to continue

Checking for prerequisites...
NPTL...FOUND
sudo...MISSING
libidn...MISSING
curl...MISSING
fetchmail...MISSING
gmp...MISSING
/usr/lib/libstdc++.so.5...FOUND

###ERROR###

One or more prerequisite packages are missing.
Please install them before running this installer.

Installation cancelled.

fw2:/zmb/zcs#


NTPL is actived :


fw2:/zmb/zcs# getconf GNU_LIBPTHREAD_VERSION
NPTL 2.3.6


Version Linux :


fw2:/zmb/zcs# uname -a
Linux xxxxxxxxx 2.6.8-2-386 #1 Tue Aug 16 12:46:35 UTC 2005 i686 GNU/Linux


as it could be the problem?

Best Regards!

Sebastian Veloso

P.D : Sorry my English, I do not handle much!